/* Add your custom theme overrides here */

@font-face {
    font-family: "Ubuntu";
    src: url(Ubuntu-L.ttf) format("truetype");
}

/* *********************************
           Sticky footer
  ********************************** */

html {
  position: relative;
  min-height: 100%;
  font-family: 'Ubuntu', sans-serif !important;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  font-family: 'Ubuntu', sans-serif !important;
}
#innerbodycontent {
font-family: 'Ubuntu', sans-serif !important;
font-size: 18px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 40px;
  background-color: black;
}

/* *********************************
           Navbar
  ********************************** */
.navbar {
 border-bottom: 0px;	
 box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
}
.navbar-inverse {
 background-color: black !important;	
 xheight: 50px;
}
.navbar-inverse .navbar-nav > li > a {
  color: white;
  font-size: 19px;
  font-family: 'Ubuntu', sans-serif;
  
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
  color: #C9C9C9;
}
.navbar-inner{
margin-top: 60px;
color: pink;
}
.navbar-inner ul{
float: left;
color: pink;
}

#userbar .navbar-search + .nav {
  margin-left: 10px;
}

#b-edit {
list-style: none outside none;
padding: 10px 15px;
}

.small-logo {
  color: white;
  margin-top: 5px;
  float: left;
}
#p-search {
	padding-left: 5px;
	margin-top: 8px;
	float: left;
	
}
#searchInput {
}
.left-bar {
	display:inline;
	white-space:nowrap;
	}
	
.menu {
  height: 50px;
  padding-left: 15px;
  padding-right: 15px;
 background-color: black !important;	
}	
.navbar-collapse {
	background-color: black !important;
}
/* *********************************
           Inner Body Content
  ********************************** */
#innerbodycontent {
	margin-top: 60px;
}

@media (max-width: @screen-md-min) { 

.navbar-inverse .navbar-nav > li > a {
  font-size: 15px;
  font-family: 'Ubuntu', sans-serif;
  
}


}
.in {
 font-size: 15px;	
}



/* FROM XVINYLX skin */

#content {
  line-height: 2em;
}


/* images */
div.floatright, table.floatright {
	clear: right;
	float: right;
	position: relative;
	margin: 0 0 .5em .5em;
	border: 0;
/*
	border: .5em solid white;
	border-width: .5em 0 .8em 1.4em;
*/
}
div.floatright p { font-style: italic; }
div.floatleft, table.floatleft {
	float: left;
	clear: left;
	position: relative;
	margin: 0 .5em .5em 0;
	border: 0;
/*
	margin: .3em .5em .5em 0;
	border: .5em solid white;
	border-width: .5em 1.4em .8em 0;
*/
}
div.floatleft p { font-style: italic; }

/* thumbnails */
div.thumb {
	margin-bottom: .5em;
	border-style: solid;
	border-color: white;
	width: auto;
}
div.thumbinner {
	border: 1px solid #ccc;
	padding: 3px !important;
	background-color: #f9f9f9;
	font-size: 94%;
	text-align: center;
	overflow: hidden;
}
html .thumbimage {
	border: 1px solid #ccc;
}
html .thumbcaption {
	border: none;
	text-align: left;
	line-height: 1.4em;
	padding: 3px !important;
	font-size: 94%;
}
div.magnify {
	float: right;
	border: none !important;
	background: none !important;
}
div.magnify a, div.magnify img {
	display: block;
	border: none !important;
	background: none !important;
}
div.tright {
	clear: right;
	float: right;
	border-width: .5em 0 .8em 1.4em;
}
div.tleft {
	float: left;
	clear: left;
	margin-right: .5em;
	border-width: .5em 1.4em .8em 0;
}
img.thumbborder {
	border: 1px solid #dddddd;
}
.hiddenStructure {
	display: none;
}

/* TABLES */
@media print {
  table.wikitable, table.mw_metadata {
    margin: 1em 0;
    border: 1px #aaa solid;
    background: white;
    border-collapse:collapse
  }
  
  table.wikitable > tr > th, table.wikitable > tr > td, table.wikitable > * > tr > th, table.wikitable > * > tr > td, .mw_metadata th, .mw_metadata td {
    border: 1px #aaa solid;
    padding:0.2em
  }
  
  table.wikitable > tr > th, table.wikitable > * > tr > th, .mw_metadata th {
    text-align: center;
    background: white;
    font-weight:bold
  }
  
  table.wikitable > caption, .mw_metadata caption {
    font-weight:bold
  }
}

@media screen {
  .layout {
    width: 82%;
    margin-left: 9%;
  }
  ol li, ul li {
    line-height: 1.6em;
  }

  .mw-content-ltr ul, .mw-content-rtl .mw-content-ltr ul {
      margin: 0.3em 0 0 1.6em;
      padding:0
  }

  .mw-content-rtl ul, .mw-content-ltr .mw-content-rtl ul {
      margin: 0.3em 1.6em 0 0;
      padding:0
  }

  .mw-content-ltr ol, .mw-content-rtl .mw-content-ltr ol {
      margin: 0.3em 0 0 3.2em;
      padding:0
  }

  .mw-content-rtl ol, .mw-content-ltr .mw-content-rtl ol {
      margin: 0.3em 3.2em 0 0;
      padding:0
  }

  .mw-content-ltr dd, .mw-content-rtl .mw-content-ltr dd {
      margin-left: 1.6em;
      margin-right:0
  }

  .mw-content-rtl dd, .mw-content-ltr .mw-content-rtl dd {
      margin-right: 1.6em;
      margin-left:0
  }

  table.wikitable {
    margin: 1em 0;
    background-color: #f9f9f9;
    border: 1px #aaa solid;
    border-collapse: collapse;
    color:black
  }

  table.wikitable > tr > th, table.wikitable > tr > td, table.wikitable > * > tr > th, table.wikitable > * > tr > td {
      border: 1px #aaa solid;
      padding:0.2em
  }

  table.wikitable > tr > th, table.wikitable > * > tr > th {
      background-color: #f2f2f2;
      text-align:center
  }

  table.wikitable > caption {
      font-weight:bold
  }

}
